By: David Currier On: December 12, 2016 In: Interactive Intelligence Comments: 0

ININ has released a warning regarding a bad version of the Polycom firmware that was released in certain versions of CIC. Polycom has pulled the version of firmware and a fix is included in the current CIC release.

Here is the notice from ININ:

Polycom Firmware version 5.4.3.1014 has been pulled by Polycom due to stability issues. The most critical is VVX phones configured with a voice VLAN can fail to recognize DHCP. This firmware was introduced in Interaction Center by IC-138829. Polycom firmware 5.4.3.2036 resolves this issue and was added to Interaction Center by IC-140600. Anyone running on an affected release is advised to upgrade as soon as possible.

Affected Releases:

  • 2016R4 Patch 2 – Patch 5 (resolved by ES IC-140600)
  • 2016R3 Patch 8 – Patch 12
  • 2016R2 Patch 14 – Patch 17 (resolved by ES IC-140600)
  • 2016R1 Patch 19 (with ES IC-138829) – Patch 21 (resolved by ES IC-140600)
  • 2015R4 Patch 19 (with ES IC-138829) – Patch 21 (resolved by ES IC-140600)
  • 2015R3 Patch 23 (with ES IC-138829) – Patch 24 (resolved by ES IC-140600)
  • 2015R2 Patch 24 (with ES IC-138829) – Not resolved in 2015R2

If you have any questions, we’re here to help. Please drop us an email.